.slideshow {
  position: relative;
  overflow-x: hidden;
}
.slideshow .previous, .slideshow .next {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  z-index: 100;
  width: 16px;
  height: 30px;
  cursor: pointer;
  background-repeat: no-repeat;
}
.slideshow .previous {
  left: 10px;
  background-image: url('../images/previous.png');
}
.slideshow .next {
  right: 10px;
  background-image: url('../images/next.png');
}
.slideshow .pressed {
  border-top: transparent 1px solid;
}
.slideshow .slides {
  position: absolute;
}
.slideshow .slides .slide {
  float: left;
}
